.title-background-primary.t3-module {
border-bottom: none;
background-color: #ffffff;
}
.title-background-primary .module-title {
background: #7b0079;
border-left: 0;
color: #ffffff;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 0;
margin-left: 0px !important;
}

.title-background-pgn .module-title span{
background: none;
padding-left: 0px;
padding-right: 0px;
}

.title-background-pgn .module-title {
background: #7b0079;
border-left: 0;
color: #ffffff;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 5px !important;
margin-left: 0px;
}

.masthead-logo {
margin: 20px;
}

.t3-topbar .row {
background: #ffffff;
}

.t3-header {
padding-top: 0;
padding-bottom: 0;
background: none;
position: relative;
top: 0;
width: 100%;
z-index: 4;
}

/*
.t3-header .container {
background: #7b0079;
border: 0;
} 

.module-title {
border-left: 5px solid #7b0079;
background: url("../images/dot.gif") repeat-x center right;
}

.category-name a {
color: #7b0079;
font-size: 10px;
text-transform: uppercase;
font-weight: 700;
position: relative;
padding-right: 10px;
}

.category-name a:before {
content: "";
position: absolute;
height: 1px;
width: 100%;
background: #7b0079;
left: 0;
top: 50%;
z-index: 0;
}

.t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
color: #ffffff;
}


.page-header {
margin: 0 0 20px;
border-bottom: 0;
border-left: 5px solid #7b0079;
padding-top: 10px;
padding-bottom: 10px;
position: relative;
background: url("../images/dot.gif") repeat-x center right;
}
*/

@media (min-width: 768px){
.t3-topbar {
height: 100%;
}}

/*temp

.t3-content {
background: #ffffff
}

.t3-sidebar {
background: #ffffff
}
 */

.module-ct > ul.mostread {
  margin: 0px 0px 0px 0px;
  list-style: none;
}
.module-ct > ul.mostread li {
  position: relative;
  min-height: 175px;
  overflow: hidden;
  margin-bottom: 10px;
}
.module-ct > ul.mostread li .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  background-repeat: repeat-x;
  background-image: -webkit-linear-gradient(135deg, #000000, #fa732a);
  background-image: linear-gradient(135deg, #000000, #fa732a);
  /*opacity: 0.8;
  filter: alpha(opacity=80);*/
}

.module-ct > ul.mostread li .mask-background-1 {
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
}
.module-ct > ul.mostread li .mask-background-2 {
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
}
.module-ct > ul.mostread li .mask-background-3 {
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
}
.module-ct > ul.mostread li .mask-background-4 {
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
}
.module-ct > ul.mostread li .mask-background-5 {
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
}
.module-ct > ul.mostread li .mask-background-0 {
  background-repeat: no-repeat;
  background-image: none;
  background-image: none;
}
.module-ct > ul.mostread li:hover .article-title {
  bottom: 40px;
}
.module-ct > ul.mostread li:hover .article-intro {
  bottom: 20px;
}
.module-ct > ul.mostread .article-img img {
  max-width: 100%;
}
.module-ct > ul.mostread .article-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 20px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 15px;
  z-index: 2;
  -webkit-transition: bottom 300ms;
  transition: bottom 300ms;
}
.module-ct > ul.mostread .article-intro {
  position: absolute;
  padding: 0 20px;
  bottom: -200px;
  z-index: 2;
  height: 20px;
  overflow: hidden;
  color: #ffffff;
  width: 100%;
  -webkit-transition: bottom 600ms;
  transition: bottom 600ms;
}
.module-ct > ul.mostread .article-intro p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.scrollUp .t3-wrapper {
margin-top: 50px;
}

.scrollUp .t3-header {
position: fixed;
background: #7b0079;
z-index: 999;
height: 51px;
-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
.scrollUp .t3-header .container {
background: #7b0079;
border-left:  1px solid rgba(255,255,255,0.2);
border-right:  1px solid rgba(255,255,255,0.2);
/*-webkit-transition: background 0.3;
transition: background 0.3;
*/}
.scrollUp .t3-header .t3-nav-btn .pull-right {
border-color:  rgba(255,255,255,0.2);
}
.scrollUp .t3-header .navbar-default .navbar-nav > li > a,
.scrollUp .t3-header .navbar-default .navbar-nav {
border-color:  rgba(255,255,255,0.2);
}
.scrollUp .t3-header .navbar-default .navbar-nav > .active > a,
.scrollUp .t3-header .navbar-default .navbar-nav > .alias-parent-active > a,
.scrollUp .t3-header .navbar-default .navbar-nav > .active > a:hover,
.scrollUp .t3-header .navbar-default .navbar-nav > .alias-parent-active > a:hover,
.scrollUp .t3-header .navbar-default .navbar-nav > .active > a:focus,
.scrollUp .t3-header .navbar-default .navbar-nav > .alias-parent-active > a:focus {
background: #000000;
}

.scrollUp .t3-nav-btn .nav-search.open .nav-child {
  border-color: #7b0079;
  border-style: solid;
  border-width: 1px 0 1px 0;
}

.scrollUp .t3-header .navbar-default .navbar-nav > li > a, .scrollUp .t3-header .navbar-default .navbar-nav {
border-color:  rgba(255,255,255,0.2) !important;
}

/* Show Masthead for Tablets */

 @media  screen and (min-width: 768px) and (max-width: 992px) {
  .t3-topbar .hidden-xs {
    display: block !important;
  }
}

/* Nav Bar */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .alias-parent-active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .alias-parent-active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .alias-parent-active > a:focus {
color: #ffffff;
background: #2b2b2b;
box-shadow: 0 0 10px rgba(0,0,0,0.2) inset;
}

.t3-masthead .container {
  background: #2b2b2b;
  color: #ffffff;
  padding: 20px 30px;
}

.t3-content-mast-top {
margin-right: 0;
margin-left:0;
}

ul.newsflash-horiz {
list-style-type: none;
}

.jt-category {
color: #7b0079;
font-size: 10px;
text-transform: uppercase;
font-weight: 700;

padding-right: 10px;
}

.addthis-wrap .addthis_toolbox.addthis_default_style .at300b {
float: left;
margin-bottom: 5px;
display: inline-block;
}

div.item__module {
padding-left: 10px;
padding-right: 10px;
}

div.readon {
float: right;
margin-right: 25px;
}

div.t3-navbar.navbar-collapse.collapse {
width: 750px;
}

.t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
color: #ffffff;
}

/* Street Talk Layout */

div.st_image_container {
float: left;
}

div.st_image {
width: 300px;
padding-right: 20px;
}

div.st_info_container {
margin-left: 300px;
}

div.st_name {
font-weight: 700;
line-height: normal;
}

div.st_occupation {
line-height: normal;
font-size: smaller;
}

div.st_answer {
padding-top: 20px;
}

div.st_intro_question {
display: none;
}

@media (max-width: 768px){
div.st_image_container {
float: left;
}

div.st_image {
width: 100%;
padding-right: 0px;
}

div.st_info_container {
margin-left: 0px;
}

}

/* Street Talk Module */
div.custom_st_module img {
width: 263px;
margin-bottom: 15px;
}

div.custom_st_module div.st_info_container {
margin-left: 0px;
}

div.custom_st_module div.st_intro_answer {
display: none;
}

div.custom_st_module div.st_intro_question {
display: inline;
}

div.st_intro_question h3 {
line-height: 1.42857143;
font-weight: 700;
font-size: 18px;
color: #1a1a1a;
margin-top: 0px;
}

/* Banner Image */

.banneritem img {
max-width: 100%;
border: 1px solid #000000;
display: block;
margin: auto;
}

/* Subcolumn Layout */

element.style {
}
.category-img img {
max-width: 100%;
width: 300px;
float: left;
margin-right: 20px;
}

/* News Show Pro Module */

h4.nspHeader.tleft.fnone {
margin-top: 0px;
padding: 0px;
margin-bottom: 10px;
}

/* Footer */

.t3-footer .container {
border: 0;
background: #2b2b2b;
}

.t3-footer {
color: #7a7a7a;
background: #2b2b2b;
}

.acymailing_module .inputbox {
border-color: #333333;
background: #2b2b2b;
font-size: 12px;
width: 100%
}

.acymailing_module .onefield .acymailing_form .acysubbuttons .subbutton {
border-radius: 50%;
width: 22px;
height: 22px;
padding: 0;
border: 0;
text-indent: -9999em;
background: #3D3D3D url("/~epgn/templates/ja_playmag/images/arrow-2.png") no-repeat center center;
}

.t3-footnav .t3-module ul > li > a:hover, .t3-footnav .t3-module ul > li > a:active, .t3-footnav .t3-module ul > li > a:focus {
color: #ffffff;
background: none;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #ffffff !important;
background-color: transparent;
}

.t3-bottombanner {
padding-top: 20px;
padding-bottom: 20px;
background: #2b2b2b;
}

.t3-bottombanner .container {
border: 0;
background: #2b2b2b;
}

/* Off Canvass Menu*/

.t3-off-canvas {
background: #2a2d30;
color: #ffffff;
}

.t3-off-canvas .t3-off-canvas-body .nav > li + li {
margin-top: 0;
border-top: 1px solid rgba(0, 0, 0, 0.3);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05);
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
background: #2a2d30;
margin-top: 0;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
font-family: sans-serif;
padding-left: 25px;
text-transform: none;
margin-top: -5px;
font-weight: 100;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu .dropdown-menu li > a {
font-family: sans-serif;
padding-left: 40px;
text-transform: none;
}

.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus, .t3-off-canvas .t3-off-canvas-body a:active {
text-decoration: none;
background: #363a3e;
color: #ffffff;
outline: none;
}

.t3-off-canvas .close {
height: 40px;
line-height: 35px;
margin: 0;
position: absolute;
top: 0;
right: 0;
width: 40px;
z-index: 1000;
opacity: 0.7;
filter: alpha(opacity=70);
background: #666666;
color: #FFFFFF;
}

.close:hover, .close:focus {
color: #ffffff;
text-decoration: none;
cursor: pointer;
opacity: 0.5;
filter: alpha(opacity=50);
}

/* Category Module */

ul.categories-module li {
display: inline-block;
width: 45%;
margin-left: 20px;
padding: 0;
vertical-align: top;
}

.categories-module h4, ul.categories-module h4, .category-module h4, ul.category-module h4 {
font-size: 16px;
font-weight: normal;
line-height: 2;
margin: 0;
}

@media (max-width: 515px){
ul.categories-module li {
display: inherit;
width: 100%;
margin-left: 20px;
padding: 0;
vertical-align: top;
}
}

a.mod-articles-category-title {
line-height: 1;
}

a.mod-articles-category-title {
line-height: 1;
}

/* Event Page */

/* Filter */

.ohanah.module .dropdown.size4 {
width: 100% !important;
}

.ohanah.module .dropdown.size1 select, .ohanah.module .dropdown.size2 select, .ohanah.module .dropdown.size5 select, .ohanah.module .dropdown.size3 select, .ohanah.module .dropdown.size4 select {
text-align: left;
height: 38px;
border: none !important;
padding: 5px;
font-size: 13px;
vertical-align: middle;
background: transparent;
font-weight: normal;
color: inherit;
}

/* SobiPro */

.SobiPro li {
line-height: 30px !important;
border-bottom: 1px dotted #cccccc;
}

li#li_social {
border-bottom: none !important;
padding-top: 10px !important;
}

/* Ohanah */

button.button {
width: 155px;
height: 38px;
}

div.event_detail_location h3 {
margin: 5px 0px;
}

div.event_detail_title {
margin-bottom: 0px;
}

div.ohanah.module div.event_detail_container {
margin-bottom: 10px;
padding-bottom: 0px;
border-bottom: 1px dotted #cccccc;
}

div.ohanah.module div.event-spacer {
display: none;
}

/* Newsflash Module */

div.newsflash-item {
clear: both;
padding-bottom: 10px;
}

.newsflash .article-img {
float: left;
width: 90px;
margin-right: 20px;
margin-bottom: 20px;
}

/* Print Edition */

div.issuuembed.issuu-isrendered {
margin: auto;
}

.btn-border {
background: #7b0079;
border: 2px solid #7b0079;
color: #ffffff;
padding-left: 20px;
padding-right: 20px;
font-weight: 700;
margin-right: 20px;
float: right;
}

.btn-border:hover, .btn-border:focus {
background: #8b08ae;
border-color: #8b08ae;
color: #ffffff;
}

@media (min-width: 992px) {
.item-image-wrap {
margin-bottom: 20px;
}
}

div.homepage div.jacomment-count {
display: none;
}

.t3-content-mast-top #article-carousel h4 .mod-articles-category-date {
font-size: 14px;
font-weight: normal;
color: #ffffff;
}

p.nspInfo.nspInfo2.tleft.fleft {
color: #7b0079;
font-size: 10px !important;
text-transform: uppercase;
font-weight: 700;
padding-top: 15px !important;
margin: 0;
}

.cols-3 div.item-image-wrap.col-sm-4.col-xs-12 {
float: none;
width: 100%;
}

.cols-3 div.item-intro.col-md-8.col-xs-12 {
width: 100%;
}

/* Street Talk Module */

.st_module span.title {
line-height: 1.42857143;
font-weight: 700;
font-size: 18px;
color: #1a1a1a;
margin-top: 0px;
margin-bottom: 20px;
display: inline-block;
}

div.st_module img {
width: 263px;
margin-bottom: 15px;
}

div.st_module div.st_info_container {
margin-left: 0px;
}

div.st_module div.item.column-1 {
width: 263px;
}

div.st_module hr {
margin-top: 0px;
}

div.st_module .items-row .item {
margin-bottom: 0px;
}

@media screen and (max-width: 525px) {
	.title-background-primary .module-title {
	display: none;
	}
	
	.t3-content-mast-top #article-carousel h4 {
	position: absolute;
	bottom: 20px;
	padding: 0 30px;
	font-size: 16px;
	font-weight: 700;
	}
}

div.blog img, .nspArt img {
border: 1px solid #cccccc !important;
}

.category-list img {
max-width: 300px;
width: 100%;
float: left;
padding-right: 10px;
margin-bottom: 20px;
}

div.cat-items.clearfix {
clear: both;
}

span.nspImageWrapper.tleft.fleft.gkResponsive {
width: 100%;
}

.nspArt img.nspImage {
margin-bottom: 10px;
}

.numberItems {
visibility: hidden;
}

.tp-title {
position: absolute !important;
background: rgba(123, 0, 121, 0.75) !important;
line-height: 30px !important;
color: #ffffff !important;
bottom: 0 !important;
top: initial !important;
width: 100% !important;
padding: 10px !important;
font-weight: 700 !important;
text-align: left !important;
box-shadow: 1px 1px 1px rgba(0,0,0,0.1), 5px 0 5px -3px rgba(0,0,0,0.4), inset 0 0 5px rgba(0,0,0,0.04);
text-transform: uppercase !important;
}

.jux-button.is-danger {
background-color: #7b0079 !important;
}

.jux-button.is-danger:hover, .jux-button.is-danger:focus {
background-color: #8b08ae !important;
}

.jux-dropdown {
float: left !important;
position: relative !important;
display: none!;
text-align: left !important;
min-width: 231px !important;
}

.jux-dropdown-text, .jux-dropdown-content a {
z-index: 1;
color: #fff;
text-transform: uppercase;
letter-spacing: 1px;
font-family: "Open Sans", Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
font-weight: 100;
}

.jux-dropdown-content {
-webkit-transition: .25s ease !important;
-moz-transition: .25s ease !important;
-ms-transition: .25s ease !important;
-o-transition: .25s ease !important;
transition: .25s ease !important;
list-style-type: none !important;
position: absolute !important;
top: 0px !important;
padding: 0 !important;
margin: 0 !important;
opacity: 0 !important;
visibility: hidden !important;
text-indent: 5px !important;
line-height: 16px !important; 
background-color: #7b0079 !important;
min-width: 231px !important;
z-index: 101 !important;
}

.jux-dropdown-content:after {
position: absolute !important;
right: 14px !important;
top: -9px !important;
content: '' !important;
width: 0px !important;
height: 0px !important;
border-style: solid !important;
border-width: 0 8px 9px 8px !important;
border-color: transparent transparent #808 transparent !important;
}

div#justified-gallery {
z-index: 0;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.img_caption p.img_caption {
background: #e7e7e7;
color: #555555;
font-size: 12px;
width: 100%;
margin: 0;
padding: 15px;
text-align: center;
clear: both;
}

.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_facebook_follow, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_twitter_follow, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_google_follow,  .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_youtube_follow {
float: left;
padding: 0;
margin: 0 4px;
overflow: hidden;
width: 32px;
}

.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_facebook_follow:hover img, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_twitter_follow:hover img, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_google_follow:hover img, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_youtube_follow:hover img {
transform: translateX(-32px);
-o-transform: translateX(-32px);
-moz-transform: translateX(-32px);
-webkit-transform: translateX(-32px);
}

.t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_facebook_follow img, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_twitter_follow img, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_google_follow img, .t3-nav-btn .nav-child .t3-module .addthis_32x32_style a.addthis_button_youtube_follow img {
-webkit-transition: all 300ms;
transition: all 300ms;
}

input#webform_submit_button {
border-radius: 50%;
width: 22px;
height: 22px;
padding: 0 !important;
border: 0;
text-indent: -9999em;
background: #3D3D3D url("/~epgn/templates/ja_playmag/images/arrow-2.png") no-repeat center center;
}

input#webform_submit_button:focus, input#webform_submit_button:hover {
background: #7b0079 url("../../../../images/arrow-2-white.png") no-repeat center center;
}

input#webform_submit_button {
position: absolute;
bottom: 18px;
right: 6px;
padding: 2px 0 !important;
}

.mimi_field.required.col-md-12 {
padding: 0px;
}

.customnewsletter {
font-size: 13px;
}

@media screen and (max-width: 800px) {
.nspArts {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
overflow: hidden;
padding: 0px !important;
position: relative;
}
}

.ohanah-event-short-description {
display: none;
}
.ohanah .event_detail_title h2 {
font-size: 14px !important;
line-height: 20px !important;
padding-top: 0px !important;
margin: 0px !important;
display: block;
font-weight: 700;
}

.homepage span.ohanah-time {
font-size: 13px !important;
}
.homepage .ohanah h3 {
font-size: 13px !important;
}
.homepage .ohanah .location_icon {
width: 20px;
height: 16px;
float: left;
margin-right: 10px;
display: none;
}

.homepage .ohanah .date_icon {
width: 20px;
height: 16px;
float: left;
margin-right: 10px;
display: none;
}

ul.categories-module li {
display: inline-block;
width: 100%;
margin-left: 0px;
padding: 0;
vertical-align: top;
}

.categories-module h4, ul.categories-module h4, .category-module h4, ul.category-module h4 {
font-size: 14px;
font-weight: normal;
line-height: 2;
margin: 0;
}

.btn-primary {
color: #ffffff !important;
background-color: #7b0079;
border-color: #620060;
}

.nspArt h4.nspHeader {
line-height: 1.42857143 !important;
font-weight: 700 !important;
font-size: 18px !important;
}

.jacomment-count {
margin: 0 !important;
}

.ticket_icon {
  display: none;
}
span.ohanah-event-ticket-cost {
  display: none;
}